#!/home/andrei/it_school/bin/python3

class Student:
    def __init__(self, nume, varsta, nota):
        self.nume = nume
        self.varsta = varsta
        self.nota = nota

    def display_info(self):
        print(f"Nume: {self.nume}, Varsta: {self.varsta}, Nota: {self.nota}")

student1 = Student("Andrei", 20, 9.5)
student1.display_info()
